1.1.4 of 2.0

1.1.4 of 2.0 discussie in Archief forum; ( verdwijnt na registratie ) hello, Heb een Iphone 1.0 met 1.1.4 ... maar het valt me de laatste paar dagen op dat ik bij de installer geen recent packages ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 31-07-08, 15:56
» iPhone UK 8GB [FW: 3.0]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: May 2008
Berichten: 22
Standaard 1.1.4 of 2.0

hello,

Heb een Iphone 1.0 met 1.1.4 ... maar het valt me de laatste paar dagen op dat ik bij de installer geen recent packages meer krijg ...
Betekent dit dat ik over moet naar 2.0 ??

Zo ja wie heeft voor mij een link hoe dit moet of met meer informatie hierover ??

THNX in advance !!

Gr.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 31-07-08, 15:58
Bomans's schermafbeelding
» iPhone 7 32GB (Zwart) [FW: 11.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 10.2]  [Jailbreak: Ja]
» OS X
 
Geregistreerd: Feb 2008
Locatie: Belgi
Berichten: 7.367
Standaard

Deze kan meteen weer op slot.

Er zijn topics/handleidingen genoeg te vinden over info/upgraden naar 2.0
 



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 13:56.